@charset "utf-8";

#spring {
	background:#f4f4f4;
	background-image:none;
}
#spring a:link    {color:#ed647d;}
#spring a:visited {color:#ed647d;}
#spring a:active  {color:#ed647d;}
#spring a:hover   {color:#ed647d;}
#spring #header {
	background:#fff;
}
#header01 .header-inn {
	background-color: rgba(255, 255, 255, 0.8);
}
#spring #header01 .header-inn ul.general  li a:link    {color:#231815;}
#spring #header01 .header-inn ul.general  li a:visited {color:#231815;}
#spring #header01 .header-inn ul.general  li a:active  {color:#231815;}
#spring #header01 .header-inn ul.general  li a:hover   {color:#231815;}

#spring #header01 .header-inn ul li.student a {
	/*background-color: #ebc031;*/
	background-color: #099bf0;
}
#spring #header01 .header-inn ul li.request a {
	background-color: #5eab77;
}
#spring #header02 .header-inn ul.gmenu {
	background-color: #ed647d;
}
#spring #header02 .header-inn ul.tmenu {
	background-color: #f3f0e4 ;
}
#spring #header02 .header-inn ul.tmenu li.lang {
	color: #231815;
}
#spring #header02 .header-inn ul.tmenu li.lang::before {
	color:#231815;
}
#spring #header02 .header-inn ul.tmenu li.lang.last::after {
	color:#231815;
}
#spring #header02 .header-inn ul.tmenu li.lang dl.dropmenu {
	background-color: #f3f0e4 ;
}
#spring #header02 .header-inn ul.tmenu li a:link    {color:#231816;}
#spring #header02 .header-inn ul.tmenu li a:visited {color:#231816;}
#spring #header02 .header-inn ul.tmenu li a:active  {color:#231816;}
#spring #header02 .header-inn ul.tmenu li a:hover   {color:#231816;}
#spring #header02 .header-inn ul.gmenu li dl.dropmenu {
	background-color: rgba(237, 100, 125, 0.8);
}
#spring #header02 .header-inn ul.gmenu li {
	background-image: url('../../images/global2016/spring/gmenu-partition.png');
}
#spring #header02 .header-inn ul.gmenu li:last-child {
	background-image: none;
}
#spring #announce-box {
	background-color: #edeae3;
}
#spring #cource-box {
	background-color: #c9e2ca;
}
#spring #cource-box h2 {
	color: #40220f;
}
#spring #topics-box {
	background-color: #ffffff;
}
#spring #topics-box #news-box .news-inn ul li {
	background-color: #f0f2eb;
}
#spring #topics-box #news-box .news-inn ul li:nth-child(2n) {
	background-color: #fff;
}
#spring #topics-box #news-box .news-inn ul li a:link    {color:#0e694e;}
#spring #topics-box #news-box .news-inn ul li a:visited {color:#0e694e;}
#spring #topics-box #news-box .news-inn ul li a:active  {color:#0e694e;}
#spring #topics-box #news-box .news-inn ul li a:hover   {color:#0e694e;}
#spring #pickup-box {
	background-color: #f7f4ed;
}
#pickup-box h2 {
	color: #40220f;
}
#spring #pickup-box ul li a .title {
	color: #0e694e;
}
#spring #pickup-box ul li a .text {
	color: #40220f;
}
#spring #footer02 {
	background-color: #e0d9c2;
}
#spring #footer03 {
	background-color: #6aa87e;
}
#spring #container {
	background-color: #eff0f0;
}
#spring #side h3.sidecate-h3 {
	background-color: #5eab77;
}
#spring #body h1 {
	background-color: #5eab77;
}
#spring #body h2, 
#spring #body h2.title03, 
#spring #body #gakka h2 {
	color: #5eab77;
}
#spring #body h2.type02 {
	color:#fb4053;
}
#spring #body h2 a:link {color: #5eab77;}
#spring #body h2 a:visited {color: #5eab77;}
#spring #body h2 a:active {color: #5eab77;}
#spring #body h2 a:hover {color: #5eab77;}
#spring #body h3, #body #gakka h3, 
#spring #body ul li.classprogramtext h3 {
	color: #5eab77;
	border-color:#5eab77;
}
#spring #body h2.type01 {
	color:#fff;
	background-color:#fd546b;
}
#spring #body h2.type01 a:link {color: #fff; text-decoration:none;}
#spring #body h2.type01 a:visited {color: #fff; text-decoration:none;}
#spring #body h2.type01 a:active {color: #fff; text-decoration:none;}
#spring #body h2.type01 a:hover {color: #fff; text-decoration:underline;}

#spring #body h3 a:link {color: #cb3828;}
#spring #body h3 a:visited {color: #cb3828;}
#spring #body h3 a:active {color: #cb3828;}
#spring #body h3 a:hover {color: #cb3828;}
#spring #body h4 {
	color: #5eab77;
	border-color:#5eab77;
}
#spring #body ul.indexlist li {
	background-image: url("../../images/body2016/spring/indexlist_bg.png");
}
#spring #side #localNavi ul {
	background-image: url(../../images/global2016/spring/side-memu-pertition.png);
}
#spring #side #localNavi ul li {;
	background-image: url(../../images/global2016/spring/side-memu-pertition.png);
}
#spring #side #localNavi ul li.on ul {
	background-image: none;
}
#spring #side #localNavi ul li.on ul li{
	background-image: url(../../images/global2016/spring/side-memu-pertition.png);
}
#side #localNavi ul li.on a,
#side #localNavi ul li .blog_category {
	border-bottom: 2px solid #5eab77;
	background-color:#f7f4e8;
}
#side #localNavi ul li.on a, #side #localNavi ul li .blog_category {
	background-image: url(../../images/global2016/spring/side-memu-on.png);
}
#spring div#pankuzu {
	background-image: url(../../images/global2016/spring/side-memu-pertition.png);
}
#spring a .opw,
#spring a.opw,
#spring #side #localNavi ul li.on ul li a.opw {
	background-image: url("../../images/body2016/spring/opw.png");
}
#spring #body .newshalfBox .title h2, 
#spring #body .newsBox .title h2 {
	color: #FFFFFF;
	background-color:#5eab77;
}
#spring #body .career-bnrbox h2 {
	color: #fff;
	background-color:#5eab77;
}
#spring #body .club-list .club-box h3 {
	color: #fff;
	background-color:#5eab77;
}
#spring #body #recipe h4 {
	color: #fff;
}

/*************** 171025 add start ***************/
#spring #body #target-for-admission-lp h1 {
	background-color:#C5FF8C;
	color:#40220f;
}
#spring #body #target-for-admission-lp .target-for-admission h2 {
	border-color:#CCFF66;
	color:#40220f;
}
#spring #body #target-for-admission-lp .target-for-admission h3 {
	position: relative;
    border:none;
    margin:0 0 10px;
}
#spring #body #target-for-admission-lp .target-for-admission h3:before {
	content: "";
    display: block;
    border-top: solid 1px #C5FF8C;
    width: 100%;
    left:0;
    right:0;
    height: 1px;
    position: absolute;
    top: 50%;
    z-index: 1;
    margin:auto;
}
#spring #body #target-for-admission-lp .target-for-admission h3 span {
	background: #fff;
    padding: 0 20px;
    position: relative;
    z-index: 5;
    /*display:block;
    width:200px;*/
    text-align:center;
    margin:auto;
    display: table;
  	margin: 0 auto;
  	color:#40220f;
}
#spring #body #target-for-admission-lp .target-for-admission .faculty-item .overview h4 {
	border-color:#5A6836;
	color:#5A6836;
	font-weight:bold;
}
#spring #body #target-for-admission-lp .target-for-admission .faculty-item .overview h5 {
	font-size:100%;
}
/*************** 171025 add end ***************/

/*************** 171027 add start ***************/
#spring #body #target-for-parent-lp h1 {
	background-color:#C5FF8C;
	color:#40220f;
}
#spring #body #target-for-parent-lp .target-for-parent h2 {
	border-left: 8px solid #CCFF66;
	padding: 0 0 0 11px;
	font-size: 136%;
	line-height: 1.3;
	margin: 0 0 25px;
	color:#40220f;
}
/*************** 171027 add end ***************/

/*************** 171110 add start ***************/
#spring #body #landing-page h1 {
	background-color:#C5FF8C;
	color:#40220f;
}
#spring #body #landing-page h2 {
	border-left: 8px solid #CCFF66;
	padding: 0 0 0 11px;
	font-size: 136%;
	line-height: 1.3;
	margin: 0 0 25px;
	color:#40220f;
}
#spring #body #landing-page h3 {
	position: relative;
	background: #C5FF8C;
	border:none;
	color:#40220f;
}

#spring #body #landing-page h3:after {
	position: absolute;
	content: '';
	top: 100%;
	left: 15px;
	border: 5px solid transparent;
	border-top: 5px solid #C5FF8C;
	width: 0;
	height: 0;
}

#spring #body #landing-page h4 {
	border-color:#5A6836;
	color:#5A6836;
	font-weight:bold;
}
#spring #body #landing-page .qa-box dl dd h4{
	border:none;
	padding:0;
}
#spring #body .facultybox .gakubu h3 a:link {color: #fff;}
#spring #body .facultybox .gakubu h3 a:visited {color: #fff;}
#spring #body .facultybox .gakubu h3 a:active {color: #fff;}
#spring #body .facultybox .gakubu h3 a:hover {color: #fff;}
/*************** 171110 add end ***************/
/*************** 180201 add end ***************/
#spring #body .facultybox #opencourse .gakubu h3 a:link {
	color: #006b59;
}
#spring #body .facultybox #opencourse .gakubu h3 a:visited {
	color: #006b59;
}
#spring #body .facultybox #opencourse .gakubu h3 a:active {
	color: #006b59;
}
#spring #body .facultybox #opencourse .gakubu h3 a:hover {
	color: #006b59;
}
/*************** 180201 add end ***************/

@media screen and  (max-width: 960px){

#spring div.sp-menu a {
	background-image: url("../../images/global-sp2016/spring/sp-menu.png");
}
#menu dl.sp-glnavi dd {
	background-color: #5eab77;
}
dl.sp-glnavi dt span {
	background-image: url("../../images/global-sp2016/spring/sp-menu-plus.png");
	border-left-color: #5eab77;
}
dl.footer-sp dd a {
	background-image: url("../../images/global2016/spring/ico-next.png");
}
#footer04 ul li {
	border-top-color: #4d8d62;
}
#footer04 ul li.accepting, #footer04 ul li.pamth {
	background: #5eab77;
}

}